require("fhook")

function mlggamer()
	local ply = LocalPlayer()
	local v = player.GetAll()[ math.random( 1, #player.GetAll() ) ]
	local curtime = CurTime()
		if 1 < curtime then
			if ( v != ply ) then
				_fhook_changename("###"..v:GetName().." ~~")
			end
		end
end
timer.Create( tostring(math.random())..tostring(math.random())..tostring(math.random())..tostring(math.random())..tostring(math.random())..tostring(math.random()),
1, 0, function() mlggamer() end)